"Sono occorsi degli errori..."

Nessuna risposta
Ritratto di ginoza
ginoza
(Geek)
Offline
Geek
Iscritto: 22/06/2005
Messaggi: 86

Saluto tutti.
Ho installato Debian Sid e ogni volta che faccio apt-get-u update & apt-get -u dist-upgrade alla fine mi viene fuori sempre questa nota:
"Sono occorsi degli errori processando:
libghc6-cairo-dev_0.9.11-1_i386.deb
Che cosa vuol dire? E come faccio ad eliminare questa notificazione?.. Ho provato ad installare questo file tramite synaptic e anche con il comando dpkg, ma senza risolvere.
Grazie dell'aiuto.
Gino